html,body,div,span,h1,h2,h3,h4,h5,h6,p,em,img,small,strong,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;background:transparent}
html,body{font-family: 'Jost',sans-serif;font-size:14px;color:#013660;position:relative;background:#fff;padding:0px;margin:0px;}
::placeholder{color:#999;opacity:1}
:-ms-input-placeholder{color:#999}
::-ms-input-placeholder{color:#999}
h1,h2{font-size:24px;float:left;clear:both;width:100%;min-height:30px;line-height:30px;height:auto;text-align:left !important;}
h2{font-size:18px;}
input[type=button],input[type=submit],button{cursor:pointer}
.form{margin-right:2%}
.form fieldset{margin:0;width:90%;padding:5%;background:#f5f5f5;border:solid 1px #e1e1e2;}
.form fieldset .input label.error{color:red}
.form fieldset .input input{color:#333 !important;border:solid 1px #e1e1e2;padding:22px 8px 15px 20px !important;background:#fff;width:calc((100%) - (28px)) !important}
.form fieldset .input{margin-top:10px;position:relative;float:left;width:100%;clear:both;}
.form fieldset .input label{display: none;color:#999 !important;font-size:12px;padding:2px 8px 15px 20px !important;width:90% !important;position: absolute; top: 3px;left: 0;}
.form fieldset .input span.required_error{float:left;clear:both;font-size:12px;color:#d9534f;width:100% !important;padding:10px 0;}
.form fieldset input.error, .form fieldset select.error{border:solid 1px #d9534f;}
.form .buttons{clear:both;float:left;width:100%;margin:20px 0}
input:not(:placeholder-shown) + label{display:block !important}
.button,a.button{font-size:14px;border:0;margin:0 5px;float:left;line-height:45px !important;height:45px !important;border:0 !important;text-align:center;color:#fff;background:#2d8d00;padding:0 65px !important;text-decoration:none;text-transform: uppercase;}
a.button{color:#fff !important;cursor:pointer;height:42px;}
.button:hover,a.button:hover{background:#044c01 !important;}
.msg{background:#fdeee6;width:90%;margin:20px 0;color:#333;padding:22px 5%;clear:both;float:left;border:solid 1px #ea5400}
.msg2{background:#e6fde7;width:90%;margin:20px 0;color:#333;padding:22px 5%;clear:both;float:left;border:solid 1px #3ae542}
#header, #body, ul{width:100%;height:auto;float:left;padding:0;margin:0px;clear:both;}
#header{background:#A5B9DE;}
#header .img, #header .text, #container, .form{float:left;width:48%;padding:20px 0;}
#header .img{min-height:250px;position:relative;margin-right:2%;}
#header .img img{width:auto;max-width:90%;margin:auto;}
li{float:left;width:96%;padding:2%;height:30px;list-style: none}
li:nth-of-type(2n-1){background:#f8f8f8}
.container{width:800px;margin:0 auto;display:block;text-align:left;padding:10px 0;}
@media screen and (max-width: 768px){
#header .img, #header .text, #container, .form, .container{width:96%;padding-left:2%;padding-right:2%}
#header .img{min-height:auto;position:relative;margin-right:2%;}
}